package idc.business.command;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import idc.model.*;

import java.sql.*;

import utility.*;

public class idcworksheetMKCmd implements IdcCmd{
	
	IdcDAO dao = new IdcDAO();
	
	public void execute(HttpServletRequest request, HttpServletResponse response) {
		
	
		String work_sort = request.getParameter("work_sort");
		String client_name = request.getParameter("client_name");
		String work_content = request.getParameter("work_content");
		String check_date = request.getParameter("work_check_date");
		String end_date = request.getParameter("work_end_date");
		String work_status = request.getParameter("work_status");
		String work_manager = request.getParameter("work_manager");
						
	}
	
}
